openSUSE Leap 42.1 Release - action #9080
action # 9070 (Resolved): Release Announcement
action # 9078 (Rejected): Write Press Announcement for openSUSE 13.2
Create a draft press announcement
2015-10-05 14:38 - Inussel

Status: Resolved Start date: 2015-10-05
Priority: High Due date:

Assignee: ddemaio % Done: 100%
Category: Estimated time: 16.00 hours
Target version: GA

Description

Take the feature highlights and use them to compose a first draft press announcement.

Some tips:

e Remember the 3x3! From those, pick the most important features to be mentioned. Again, First, Best, Only: something

noteworthy.

The headline summarizes that we released our product ("openSUSE released 13.1"), the sub-title has the most important

features that our awesome distro delivers. The following paragraph expands on those and leads to the details that follow.

Those not reading beyond the first paragraph must know the most important news! So, most important info there. Make sure to

clearly answer the 5 W's & H in the first paragraph: Who is this about? What is the actual news? When does this happen?
Where does this even take place? Why this is news? How is this happening?

Include details, numbers, facts and quotes.
1 page is best, 2 pages absolute maximum.

Check our previous announcements for more details. 12.3 is here:

http:/lists.opensuse.org/opensuse-announce/2013-03/msg00001.html

Related issues:

Copied from openSUSE 13.2 Release - action #4066: Create a draft press announ... Closed 2014-10-13 2014-10-22
Copied to openSUSE Leap 42.2 Release - action #13390: Create a draft press an... Resolved 2016-11-01 2016-11-04
History

#1 - 2015-10-05 14:38 - Inussel

- Copied from action #4066: Create a draft press announcement added

#2 - 2015-10-05 14:39 - Inussel

- Due date deleted (2014-10-22)

- Status changed from Closed to New

- Target version set to GA

- Start date changed from 2014-10-13 to 2015-10-05
- % Done changed from 100 to 0

#3 - 2015-10-20 12:10 - Inussel

- Assignee set to ddemaio

#4 - 2015-10-26 09:28 - ddemaio
https://en.opensuse.org/Archive:Release_announcement 42.1

#5 - 2015-10-26 09:29 - ddemaio

- Status changed from New to In Progress

#6 - 2015-10-29 04:11 - ddemaio
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
http://lists.opensuse.org/opensuse-announce/2013-03/msg00001.html
https://en.opensuse.org/Archive:Release_announcement_42.1

#7 - 2016-08-23 12:00 - Inussel

- Copied to action #13390: Create a draft press announcement added
